

@media only screen and (max-width:1210px){
	.about-enquiry {margin-left: 1%;}
	.about-enquiry-img {width: 37%!important;}
	.install-right-text .vc_column-inner {padding-left: 15px!important;}
	.staff-header-sec{    width: 30%!important;}
}

@media only screen and (max-width:1200px){
	.about-enquiry{width: 60%!important;}
	.enquire-detail2{float: right;}
	.enquire-detail1 {width: 80%;}
	.enquire-detail1 a{font-size: 45px;}
	.enquire-detail1:after{    width: 50px;}
	.pdf-download p {font-size: 18px;}
	.pro-sub-heading{margin-top: 0;float: left;text-align: left;width:100%;}
	.install-right-text .vc_column-inner {padding-left: 15px!important;}
	.creative-desgin-sec-info h6{font-size: 28px!important;}
	.enquire-detail .wpb_wrapper{width: 98%;}
}

@media only screen and (max-width:1160px){
.dreaming-section h5,.dreaming-section h5 em {font-size: 23px;}
	.find-icon h5:after{width: 30px;height: 30px;}
	.eye-icon h5:after{   margin-left: 90px;  font: normal normal normal 28px/1 FontAwesome;}
	.find-icon h5:after{ margin-left: 7px;}
	.product-downloads{text-align: center;}
	.pdf-download {width: 50%!important;display: inline-block;float: none!important;}
	.pdf-download:last-of-type{border-right:0;width: 45%!important; padding-left: 0;}
	.pdf-download p,.pdf-download h2{text-align: left!important;}
	
}


@media only screen and (max-width:1024px){
.installation-section .vc_parallax-inner.skrollable.skrollable-between{background-attachment:scroll!important;}
.talk-to-us-wrap .vc_parallax-inner.skrollable.skrollable-between{background-attachment:scroll!important;}
.outcome .vc_parallax-inner.skrollable.skrollable-between{background-attachment:scroll!important;}
.consultation-sec .vc_parallax-inner.skrollable.skrollable-between{background-attachment:scroll!important;}
.talk-to-us-wrap .vc_parallax-inner.skrollable.skrollable-between{background-attachment:scroll!important;}
.outcome .vc_parallax-inner.skrollable.skrollable-between{background-attachment:scroll!important;}
.footer-image .vc_parallax-inner.skrollable.skrollable-between {background-attachment:scroll!important;background-size: auto 100%;background-repeat: no-repeat;}
	.feature-sec-li {    vertical-align: bottom;}
	.feature-sec-li .wpb_single_image.vc_align_right, .feature-sec-li .wpb_single_image.vc_align_left {text-align: center!important;}
/*	.talk-to-us-wrap .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-equal-height.vc_row-flex{    margin-left: 0!important;}*/
	form .recnt input[type="submit"] {float: left;    margin-left: 40px;}
	.feature-sec-li h4{font-size: 30px;}
}

@media only screen and (max-width:1006px){
	.about-enquiry input[type="submit"]{margin: 43px 0 0 29px;}
}



@media screen and (min-width:959px) and (max-width: 1006px) {
	.about-enquiry input[type="submit"] {margin: -55px 0 0 29px;}
}

@media screen and (min-width:769px) and (max-width: 830px) {
	.prof-img-right, .prof-img-left {width: 48.5%;}

}

@media only screen and (max-width:960px){
	.enquire-detail1:after{   display:none;}
	.about-enquiry-img{ display:none!important;}
	.pro-text {width: 100%;}
	.about-enquiry{    width: 100%!important;}
	.enquire-detail2,.enquire-detail1 {width: 100%;float: none;}
	.enquire-detail2{margin-top: 20px;}
	.talk-to-us-wrap.vc_custom_1500474085605 {padding-bottom: 45px !important;}
	.feature-sec{text-align: center;}
	.feature-sec-li {width: 50%!important;display: inline-block;float: none!important;text-align: left;}
	.talk-to-us-wrap .vc_column_container>.vc_column-inner {padding-right: 20px;padding-left: 20px;}
	.dreaming-section-right{float: right!important;width:42%!important;}
	.dreaming-section-left {width:55%!important;}
	.eye-icon h5:after {margin-left: 30px;}
	form .recnt input[type="submit"] {    margin-right: 0px;}
	.about-enquiry input[type="submit"] {margin: 83px 0 0 29px;}
	.talk-to-us-wrap .vc_row.wpb_row.vc_inner.vc_row-fluid.vc_row-o-equal-height.vc_row-flex{    margin-left: -15px!important;}
	.about-enquiry {    margin-left: 0;}
	.pdf-download:last-of-type{border-right:0;width: 55%!important; padding-left: 0;}
	.site-header .primary-navigation > ul > li > a {padding: 15px 9px;font-size: 12px;}
}

@media only screen and (max-width:768px){
	.prof-img-left { border-right: 0;}
	.prof-sec-img {    margin-top: 90px;}
	.link-bunch a{font-size: 18px;}
}
@media only screen and (max-width:767px){
	.dreaming-section-right {width: 100%!important;}
	.outcome-wrapper h2,.talk-to-us-wrap h2,.consultation-sec h2,.installation-section h2{margin-bottom: 20px;font-size: 30px!important;line-height: normal;}
	.staff-header.vc_custom_1500381536208 {padding-bottom: 10px !important;}
	.staff-header h2,.dreaming-section h2,.outcome-wrapper h2,.talk-to-us-wrap h2{font-size: 28px!important;    line-height: normal;}
	
	.pdf-download {width: 100%!important;border-right: 0;text-align: center!important}
	.pdf-download p,.pdf-download h2{text-align: center!important;}
	.pdf-download:last-of-type{width: 100%!important;}
	.recnt>div {margin-top: 0px!important;}
	form .recnt input[name="email"], form .recnt input[name="name"]{width: 100%;float: none;margin-left: 0;}
	form .recnt input[type="submit"] {float: none;}
	.pdf-download {padding-left: 0!important;}
	.pdf-download > .vc_column-inner  {padding-bottom: 0;}
	.pdf-download:last-of-type > .vc_column-inner  {padding-bottom: 30px;}
	.footer-image .vc_parallax-inner.skrollable.skrollable-between {background-attachment: scroll!important;}
	.feature-sec-li {width: 100%!important;border-right:0;}
	.install-right-text .vc_column-inner {padding-left: 10px!important;}
	.prof-sec-img {margin-top: 10px;}
	.about-enquiry{padding: 30px 10px 30px 10px!important;}
	.creative-desgin-sec-info {    display: table;    margin: 0 auto;float: none;width: 80%;}
	.creative-desgin-sec-info h6{text-align: center!important;}
	.creative-desgin-sec-info .wpb_single_image.vc_align_left {text-align: center!important;}
	.dreaming-section-right,.dreaming-section-left {width: 100%!important;}
	.dreaming-section-left {margin-right: 0;}
	.staff-header-sec {    width: 97%!important;margin-bottom: 30px;}
	.enquire-detail1 a {font-size: 34px;}
	.feature-img .wpb_single_image.vc_align_right,.feature-sec ,.feature-sec .wpb_single_image img{text-align: center!important;}
	
	.feature-img {text-align: center!important;}
	.dreaming-section h5{    margin: 20px 0 0 0;}
	.find-icon{margin-bottom: 0px!important;}
	/*.services-img .wpb_single_image.vc_align_right {text-align: center!important;}*/
	.services-img .wpb_single_image.vc_align_right {text-align: left!important;}
	.about-us-img {margin-top: 20px;}
}

@media only screen and (max-width:640px){
	.about-enquiry form label[for="home-enquiry-form-enquiry-type"]{float: none;margin-top: 20px;display: block;}
	.about-enquiry .select-wrapper{width: 100%;margin-left: 00px;float: none;margin-top: 20px;display: block;}
	.about-enquiry .name, .about-enquiry .email{width: 100%;    float: none;}
	.about-enquiry .name {margin-right: 00;margin-bottom: 20px;display: block;}
	.about-enquiry textarea {width: 100%;}
	.about-enquiry input[type="submit"]{    margin: 23px 0 0 29px;}
	.right-col ,.left-col {float: none;width: 100%;}
	.left-col{margin-bottom: 20px;}
	.about-enquiry  select option{width:inherit;}
	.enquire-detail1 {font-size: 20px;}
	.enquire-detail1 a {font-size: 25px;}
	.about-enquiry input[type="text"], .about-enquiry input[type="email"], .about-enquiry select, .about-enquiry textarea{    padding: 10px 10px 13px 15px;}
	.feature-sec-li h4,.services-text h2,.installation-section h4,.installation-section h4 em {font-size: 25px!important;line-height: normal;}
	.feature-sec-li h5,.projectUl,.left-col,.right-col{font-size: 18px;}
	.feature-inner li{font-size: 16px;}
	.installation-section p,.dreaming-section-right  p, .dreaming-section-left  p,.outcomeText p{font-size: 17px!important;}
}

@media only screen and (max-width:480px){
	
}

@media only screen and (max-width:414px){
	.staff-header-sec{    margin: 0 10px 30px 10px;}
	.link-bunch a {font-size: 14px;}
}